cURL
curl --request PATCH \ --url https://voxworks.ai/api/v1/edit-list/{list_id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "Updated follow-up list" } '
{ "success": true, "list": { "id": "<string>", "name": "<string>", "team_id": "<string>", "contacts": [ { "id": "<string>", "team_id": "<string>", "phone_number": "+61429069971", "first_name": "<string>", "last_name": "<string>", "full_name": "<string>", "email": "<string>", "object_data": {} } ] } }
Rename a list. PUT is also accepted by the API.
PUT
Documentation IndexFetch the complete documentation index at: https://docs.voxworks.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.voxworks.ai/llms.txt
Use this file to discover all available pages before exploring further.
API key from Voxworks, sent as Authorization: Bearer YOUR_API_KEY.
Authorization: Bearer YOUR_API_KEY
Unique list ID.
255
List updated.
Show child attributes